prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hwloc
Description: Hardware locality detection and management library
Version: 1.9
Requires.private: libxml-2.0  pciaccess 
Cflags: -I${includedir}
Libs: -L${libdir} -lhwloc
Libs.private: -lm    -L/usr/local/lib -lpciaccess   -L/usr/local/lib -lxml2    -lpthread
